Cisco Unified Videoconferencing Multiple Remote Command Injection Vulnerabilities

Bugtraq ID: 44922
Class: Input Validation Error
CVE: CVE-2010-3037
Remote: Yes
Local: No
Published: Nov 17 2010 12:00AM
Updated: Dec 06 2010 07:55PM
Credit: Florent Daigniere
Vulnerable: Cisco Unified Videoconferencing 5230 System 0
Cisco Unified Videoconferencing 5115 System 0
Cisco Unified Videoconferencing 5110 System 0
Cisco Unified Videoconferencing 3545 System 0
Cisco Unified Videoconferencing 3527 Primary Rate Interface (PRI) Gate 0
Cisco Unified Videoconferencing 3522 Basic Rate Interfaces (BRI) Gatew 0
Cisco Unified Videoconferencing 3515 Multipoint Control Unit (MCU) 0
Cisco Unified Videoconferencing 0
Not Vulnerable: Cisco Unified Videoconferencing 5230 System 7.1.2.15
Cisco Unified Videoconferencing 5115 System 7.1.2.15
Cisco Unified Videoconferencing 5110 System 7.1.2.12
Cisco Unified Videoconferencing 3545 System 5.7.2
Cisco Unified Videoconferencing 3527 Primary Rate Interface (PRI) Gate 5.7.2
Cisco Unified Videoconferencing 3522 Basic Rate Interfaces (BRI) Gatew 5.7.2
Cisco Unified Videoconferencing 3515 Multipoint Control Unit (MCU) 5.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus